import { AppCardComponent } from '@/shared/components';
import { Component, inject } from '@angular/core';
import { Router } from '@angular/router';
import { Message } from 'primeng/message';
import { PosConfigPrintFormComponent } from '../components/print/form.component';

@Component({
  selector: 'pos-config-page',
  templateUrl: './root.component.html',
  imports: [PosConfigPrintFormComponent, AppCardComponent, Message],
})
export class PosConfigPageComponent {
  private readonly router = inject(Router);
  returnToMainPage() {
    this.router.navigateByUrl('/');
  }
}
